/*
Author URI: http://www.burakoff.com/
*/
/* ________________________________________________________________________________________________________________

                                                  @ GENERAL TYPOGRAPHY
   ________________________________________________________________________________________________________________ */
   
.wordpress {
  height: 40px;
  padding-left: 4px;
  padding-top: 4px;
  width: 40px;
}

div.grid12 h2.title {float: left;}
div.grid12 h5.instructions {
  float: right;
  padding-left: 0px;
  padding-top: 3px;
  font-style: italic;
}

#logo a img { width : 530px ;}

html,body{height:100%}
body{

	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	margin:0 auto;
	padding:0;
	color:#a1a1a1;
	line-height:20px;

}

html{	
background-repeat:repeat;
	background-image: url(../../images/bg.png);
	background-color:#f9f9f9;
}
*{
	margin:0;
	padding:0;
}

/* General Styling */
blockquote {
	padding:20px;
	background-color:#eee;
	border-left:5px solid #ccc;
	margin-top:20px;
	margin-bottom:20px;
	font-style: italic;
	color:#666;
}

p, span {
	margin-bottom:20px;
	margin-top:10px;
}

/* headings
------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{
	font-family: "Myriad Pro Cond", "Arial Narrow", Arial;
	font-weight: 300;
	color:#333	;
	letter-spacing: 1px;

}
h1{
	font-size:30px;
	line-height:30px;
	margin-bottom:10px;

}
h2{
	font-size:28px; 
	line-height:28px; 
	margin-bottom:10px;
	
	
}
h3{
	font-size:22px; 
	line-height:20px; 
	margin-bottom:10px;
	
}
h4{
	font-size:20px; 
	line-height:18px; 
	margin-bottom:8px; 
	font-weight:bold;
}
h5{
	font-size:18px; 
	margin:3px 0px; 
	padding:0px; 
}
h6{
	font-size:12px; 
	margin:3px 0px; 
	padding:0px; 
}


hr {
	border: 0 #eee solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

ul.links, .archieves{
list-style-type:none;
}

.linkcat, .linkcat ul li{
list-style:none;

}

/* lists Styles
------------------------------------------------------*/
ol.ol li {
background-image: url(../../images/orderd-list.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding:5px 20px 5px 30px;
margin: .1em 0;
list-style:none;
}

ul.ul, ol.ol {
margin-top:20px;
}

ul.ul li {
background-image: url(../../images/unorder-list.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding:5px 20px 5px 30px;
list-style:none;

}
/* Images
----------------------------------------------------------------------------------------------------*/
.alignright {
	float: right;
	margin: 0 0 20px 20px;
	width:auto;
}
.alignleft {
	float: left;
	margin: 0 20px 10px 0;
	width:auto;
}
.alignleft2{
	float: left;
	margin: 0 10px 10px 0;

}
a img {
	border:none;
}

/* hyper links
--------------------------------------*/
div.desc a.read-more1 { font-style : italic ; font-size : 11px ;}
a:link, a:visited { color: #0a86f2; text-decoration: none;outline:none; }
a:hover, a:active { color: #555555; }

/* misc
----------------------------------------*/

.divider-small{
	height:38px;
	border-bottom:1px solid #ddd;	
	clear:both;
}

	
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.img-border-slider {
	padding:8px;
	background-color:#f4f4f4;
	border:1px solid #fff;

}

.img-border1 {
	padding:8px;
	background-color:#fff;
	border:1px solid #ccc;
	margin-bottom:10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.portfolio1 .column4 img{

}

.img-border2 {
		padding:4px;
	background-color:#111;
	border:1px solid #222;
}
.img-border3 {
		padding:2px;
	background-color:#fff;
	border:1px solid #ddd;
}

.img-border4 {
		padding:2px;
	background-color:#1e2535;
	border:1px solid #080b12;
}




/*read more  button style*/
.read-more{
	background-image: url(../images/elements.png);
	background-position: -156px -34px;
	height: 22px;
	width: 91px;
	display:block;
	margin-top:10px;

}
.read-more:hover{
	background-image: url(../images/elements.png);
	background-position: -156px -61px;
	height: 22px;
	width: 91px;
	display:block;
}

/* Logo
-----------------------------------------------------*/
#logo{
float:left;
width:32%;
display:block;
padding-top:0px;
}


/*start header section*/
#header-wrap{
	margin:0 auto;
	width:100%;
	padding-top:20px;
	background-image: url(../images/bucky.jpg);
	background-repeat: no-repeat;


}
#header{
	margin:0 auto;
	width:978px;
	position:relative;
	height:190px;
	z-index:111;
}

.divider-top{
background-color:#e2e2e2;
height:1px;
border-top:1px solid #fff;
width:100%;
margin:0 auto;
}
.divider-bottom{
background-color:#fff;
height:1px;
border-top:1px solid #e2e2e2;
width:100%;
margin:0 auto;
}

.frontpage-desc{
width:100%;
margin-bottom:30px;
text-align:center;	
letter-spacing:.015em;
font-family: "Myriad Pro Cond", "Arial Narrow", Arial;
font-weight: 300;


}
.frontpage-desc p{
font-size:2.5em;
color:#444;
line-height:40px; 
text-align : left ;

}

.frontpage-desc p strong{
color: #339900;
font-size:1.2em;
font-weight:bold;
}
.frontpage-desc p span{
color: #993333 ;
font-size:1.2em;
}
.frontpage-desc p span{
color: #ac0000 ;
text-shadow: 2px 2px 2px #999;
font-size:1.2em;
font-weight:bold;letter-spacing: 3px;

}
/* Search box style*/
#search-box{
float:right;
position: absolute;
z-index:1;
right:0px;
top:74px;

}

#search-box form input{
	width:260px;
	height:29px;	
	color:#333;
	float:left;
	border:none;
	background-image: url(../images/elements.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position:-956px -16px;
	padding-left:10px;
	line-height:29px;

}
#search-box form #submit-search{
	border:none;
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	width:25px;
	height:16px;
	cursor: pointer;
	position:absolute;
	right:5px;
	top:7px;
	display:block;
}
#search-box form #submit-search:hover{
	border:none;
	background-image: url(../images/search-icon-ho.png);
	background-repeat: no-repeat;
	background-position: center center;	
	cursor: pointer;

}



/* services 
--------------------------------------------------------------------------------------------------*/

.servicesbox			{ margin:0; padding:20px 20px 0px 0px; overflow:hidden; height:100%; clear:both;}
.servicestext h3 span	 	{ display:block; margin-bottom:0px;}
.servicesicon			{ vertical-align:top; float:left; width:148px;}
.servicestext p				{ margin-left:148px; margin-top:0px; padding-top:0px;}



/* Portfolio styles 
--------------------------------------------------------------------------------------------------*/

.portfolio, .portfolio1, .portfolio2, .portfolio3, .portfolio4, .portfolio5,  .gallery{
list-style:none;
}

.portfolio .column4{
float:left;
margin-bottom:30px;
min-height:370px;
}
.portfolio p{
margin-top:0px;

}
.portfolio1{
width:100%;
margin-top:30px;
position:relative;
}


.portfolio1 p{
margin:0px;
}
.portfolio1 .title{
position:absolute;
left:0px;

bottom:10px;
z-index:111;
float:left;
background-color:#f4f4f4;
margin-left:5px;
padding:3px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;


}
.portfolio1 .title a{
color:#999;
}

.portfolio1 .title a:hover{
color:#666;
}

.portfolio1 li, .portfolio3 li{
margin-bottom:20px;
position:relative;
}

.portfolio2 li{
margin-bottom:20px;
min-height:450px;
}
 .portfolio2-img-left li,  .portfolio2-img-right li{
margin-bottom:20px;
min-height:300px;
}

/*Testimonial*/
#testimonial{


}
.testimonial-body{
	float: left;
	background-image: url(../images/testimonial-bg-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:70px;
	padding-top:30px;
	padding-right:30px;
	display:block;
	width:628px;
}

.testimonial-bg-bottom{
	background-image: url(../images/testimonial-bg-bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	width:685px;
	height: auto;
	display:block;
	float:left;
	margin-left:43px;

}
.client-name{
	float:right;
	text-align:right;
	font-style: italic;
	}

.content-column{
width:100%;

}

/* sidebar style 
--------------------------------------------------------------------------------------------------*/
.sidebar{
border-right:2px solid #ddd;
border-bottom:2px solid #ddd;
margin-bottom:20px;
width:100%;
float:left;
}
.sidebar-inner{
padding:9.8%;
margin:0 auto;
background-color:#fff;
border:1px solid #ccc;
}
.sidebar a{
color:#4083a9;

}
.sidebar .widget-container ul li {
border-bottom:1px solid #eee;

}
.sidebar .widget-container ul li a {

line-height:28px;
}

.sidebar .widget-container {
margin-bottom:30px;
} 
.sidebar ul {
margin-bottom:0px;
padding-bottom:0px;
} 

ul.sidebar-inner li.widget-container div ul.menu li a:link, ul.sidebar-inner li.widget-container div ul.menu li a:visited {
margin:0px;
padding:0px;
color:#4083a9;
} 
ul.sidebar-inner li.widget-container div ul.menu li a:hover {
margin:0px;
padding:0px;
color:#222;
} 

.sidebar-gallery li{
float:left;
margin-right:7px;
margin-bottom:7px;

}

.sidebar .widget-container .sidebar-gallery  li {
border:none;
}

.sidebar-gallery li img{
float:left;
}


.latest-post-desc{
margin-left:75px;

}


/* Blog style 
--------------------------------------------------------------------------------------------------*/
.post{
margin-bottom:30px;

}
.post a:link, .post a:visited{
color:#2a2a2a;
}
.post a:hover{
color:#666;
}

p.postmetadata{
font-size:11px;
position:relative;
display:block;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
background-color:#fff;
padding:5px;


}

.vcard {
	background-image: url(../images/author.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}

span.blog-comments{
	background-image: url(../images/comment.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:20px;
	

}
span.blog-cat{
	background-image: url(../images/folder.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:20px;
	

}
/* Sidebar
--------------------------------------------------------------------------------------------------*/

/* Widget Areas
------------------------------- */
.widget-area ul {
	list-style: none;
	margin-left: 0;

}

.widget-area ul  {
	list-style: none;
}

.widget-container {
width:100%;
overflow:hidden;
list-style:none;

}



.column2_home_last li{
list-style:none;

}
.sidebar-inner li div, .column2_home_last div{
padding:0px;
margin-bottom:10px;
margin-top : -2px ;
}


div .query-submit span a { color : #ffffff ; }
div .query-submit span a:hover { color : #1F293B ; }


/* footer calendar Areas
------------------------------- */

#calendar_wrap{
float:left;
}
#calendar_wrap td{
padding:5px;
border:1px solid #1f2534;
}
#calendar_wrap td a {
color:#404b67;

}
/* siodebar calendar Areas
------------------------------- */

.sidebar #calendar_wrap{
float:left;
}
.sidebar #calendar_wrap td{
padding:5px;
border:1px solid #eee;
}
.sidebar #calendar_wrap td a {


}

/* @ comments style
----------------------------------------------------------------------------------------------------*/
#comments {
	clear: both;
	
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {

	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;

}
.commentlist li.comment {
	border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
	margin: 0 0 24px 0;
	padding: 20px 0 0 96px;
	position: relative;
	background-color:#fff;
}

#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}

.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 24px;
	left: 20px;
}
.comment-author {
}
.comment-author cite {
	color: #303030;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #FF4B33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #FF4B33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #e7e7e7;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	font-size: 12px;	
	display:block;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
	font-size: 13px;
}

/* comments Form
-----------------------------------*/
input[type=submit] {
	color: #ccc;
}
#respond {
	margin: 24px 0;
	border-top: 1px solid #ccc;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
}
#respond .required {
	color:#FF4B33;
	font-weight:bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin:0 0 9px;
	width:65%;
	background-color:#eee;
	border:1px solid #ccc;
	padding:5px;
	color:#333;
	display:block;

}
#respond textarea {
	width:98%;
		background-color:#eee;
	border:1px solid #ccc;
		padding:5px;
		color:#333;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	width: auto;
	font-size: 14px;
}


.avatar {
	padding:5px;
	background-color:#eee;
	border:1px solid #ccc;
	float:right;
	width:auto;


}
/* @ contact form 7
------------------------------------------------*/
.wpcf7 input{
padding:5px;

}

.wpcf7-submit{
color:#333;

}
/* @ Pagination    style
------------------------------------------------*/

.wp-pagenavi {
	clear: both;
	margin-top:20px;

}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 3px 10px;
	margin: 2px;
	color:#666;
	background-image: url(../images/wp-pagenav-bg.png);
	background-repeat: repeat-x;
	display:block;
	float:left;
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #ccc;
	background-color:#fff;
	color:#999;

}

.wp-pagenavi span.current {
	font-weight: bold;
}

#frontpage_mid_teaserboxes{
margin:0 auto;
display: table;
width:978px;

}


.query-submit-wrap{
width:100%;


}

.query-submit{
	background-image: url(../images/elements.png);
	background-position: -136px -126px;
	width:978px;
	height:78px;
	margin:0 auto;
}
.query-submit span{
font-size:2em;
padding-left:20px;
line-height:78px;
color:#fff;

}
.query-submit span strong a{
float:right;
padding-right:140px;
color:#fff;
font-size:.8em;
text-shadow: 1px 1px 1px #666;

}

.query-submit span strong{
float:right;
padding-right:30px;
color:#fff;
font-size:1.25em;
text-shadow: 1px 1px 1px #666;

}



/*Contact form  style*************************************************************/

#container
{
	margin: auto;
	overflow: hidden;
	position: relative;

}
.contact-us input{
	padding:10px;
	border:1px solid #ccc;
	background-color:#eee;
	height:20px;
	width: 25em;

}

.contact-us {
	text-align:left;	
	padding:10px 0;
	width:auto;
}
.contact-us textarea {
	width: 30em;
	padding:10px;
	border:1px solid #ccc;
	background-color:#eee;
	font-family : arial ;
	font-size : 1em ;

}
.contact-us .submit {
	position:relative;
	left:105px;
	border:none;	
	width:81px;
	height:24px;	
	background-image:none;
	background-color:#fff;
}

.red {
	color:red;
	font-weight:700;
}
.contact-us .form-col1 {
	color:#666;
	width:100px;
	height:30px;
	float:left;
	display:block;
	text-align:left;
	padding-right:10px;
	font-weight:700;
}
.message {background-color:#333;
	border:1px solid #444; color:#ccc;display:none;width:460px;padding:10px;}
	.contact {text-align:right;}
	.contact ul {list-style-type:none;width:390px;}
	.contact li {list-style-type:none;}
	.contact input {width:260px;}
	.contact textarea {width:260px;}

#alert ul{
list-style:none;

}



/* @ FOOTER STYLE  style
---------------------------------------------------------------------------------------*/
.bottom-wrap{
	margin-top:30px;
	background-image: url(../images/header-footer.png);
	background-repeat:repeat;
	border-bottom:1px solid #22332e;
	background-position: center top;
	background-color:#0e131f;
	border-bottom:1px solid #191e2b;

}
#bottom{
	width:978px;
	margin:0 auto;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	height:100%;
	display:table;
	margin:0 auto;	
	padding-top:30px;
		color:#888;
}
#bottom h3{
color:#ccc;
margin-bottom:10px;
padding-bottom:10px;

}

#bottom ul li{
	list-style:none;


}
#bottom ul li a{
color:#404b67;


}
#bottom ul li a:hover{
color:#888;
}

/*footer column 2*/
#bottom .footerbox ul {
margin-bottom:30px;
}

#bottom .footerbox ul {
border-top:1px solid #070a12;
border-bottom:1px solid #242b40;
width:100%;
float:left;

}

#bottom .footerbox ul li{
border-top:1px solid #242b40;
border-bottom:1px solid #070a12;
padding:10px 0px;
display:block;
width:100%;
float:left;

}

.date { 
font-size : .8em ; 
padding-right : 10px ;

}

.footerbox p{
float:left;
margin:0px;
padding:0px;
}

.footer-wrap{
margin:0 auto;
width:100%;
background-color:#05070c;

}
#footer{

width:978px;
margin:0 auto;
position:relative;
padding:20px 0px;
color:#444;
}



#footer p{
margin:0;
}

#bottom li{
list-style: inside;
}

/*footer contact widget styles for email, phone etc.*/
li.address{
	background-image: url(../images/home.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
	list-style:none;
	display:block;
	line-height:30px;
}
li.email{
	background-image: url(../images/email.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
	list-style:none;
	display:block;
	line-height:30px;
}
li.phone{
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
	list-style:none;
	display:block;
	line-height:30px;
}

li.fax{
	background-image: url(../images/fax.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:30px;
	list-style:none;
	display:block;
	line-height:30px;
}

/*Testimonial*/
#testimonial{
	background-image: url(../images/tm-quotes.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.tm{
margin-right:15px;

}
.testimonial-desc, .testimonial-desc-wide{
	padding-left:25px;
	font-style: italic;

}


/*socila medai icons*/
.logo-footer {
	padding:0;
	text-align:right;
	margin:0px;


}


/*image and video icons for gallery*/

.hover_video{ 
	position: absolute;
	background:transparent url(../images/video.png) no-repeat 54% center;}
	 
.hover_image{ position: absolute; background:transparent url(../images/image.png) no-repeat 54% center;}

ul.gallery li a img, ul#slideshow1 li a{ position:relative; z-index:2; }

ul.gallery li a img, .column4 img, ul#slideshow1 li a{ position:relative; z-index:2; }
